@import url(https://fonts.googleapis.com/css?family=Open+Sans:400,300,600,700,800);

html, body {
  font-family: 'Open Sans', sans-serif;
  background-image: url("https://embassyboardshop.cobedev.com/images/emb_background.jpg");
  background-attachment: fixed;
  background-repeat: repeat;
  color: #333;
}
h1, h2, h3, h4, h5, h6, legend {
    font-family: 'Open', sans-serif;
}

a {
	color: #888;
}
#globalWrapper h1 {
    color: #333;
}
.home-page h1 {
    letter-spacing: 12px;
	font-weight: 600;
	font-size: 26px;
	margin: 46px auto;
}

/* Header styles */


#super-nav-bg {
	background-color: #fff;
}
#super-nav-bg, #super-nav.container {
    background-color: transparent;
}
#super-nav.container .super-nav-list > div > .btn {
    color: #fff !important;
}   
#super-nav.container .super-nav-list > div > .btn:hover,
#super-nav.container .super-nav-list > div > .btn:active {
  color: #666 !important;
}
#super-nav.container .super-nav-list .dropdown .dropdown-menu {
  overflow-x: hidden;
}
#mainHeader .header-text h2 {
	color: #fff;
	font-size: 13px;
	text-transform: uppercase;
	letter-spacing: 1px;
	font-weight: 400;
	top: 5px;
	display: table-row;
}
#mainHeader {
    min-height: 80px;
	height: 60px;
	background-color: #0a306f;
}
#mainHeader .header-text h2 {
	font-size: 16px;
	letter-spacing: 2px;
	font-weight: 400;
	margin-top: 5px;
}
#mainHeader .navbar-header {
    float: left;
    height: auto;
	margin-top: -19px;
    padding: 0 7px 0 0;
}
.navbar-header .navbar-brand {
    float: left;
    padding: 0;
}
#mainHeader .navbar-header .navbar-brand img {
    height: 70px;
}
#mainMenu {
    background-color: transparent;
}
#mainMenu .nav.navbar-nav {
    padding: 20px 0 0;
}
#mainMenu .nav.navbar-nav > li > a > i, #mainMenu .nav.navbar-nav > li > a {
    color: #fff !important;
	cursor: pointer;
}
#mainMenu .nav.navbar-nav > li > a > i, #mainMenu .nav.navbar-nav > li > a:hover {
    background-color: #fff;
	color: #333 !important;
}
.navbar-default .navbar-nav>li>a:focus, .navbar-default .navbar-nav>li>a:hover {
    background-color: #fff;
	color: #333;
}
#mainMenu .nav.navbar-nav > li.hover > a {
    color: #333 !important;
	background-color: #fff;
}
#mainMenu .nav.navbar-nav .nekoMegaMenu {
    top: 80px;
	background-color: #fff;
}
#mainMenu .nav.navbar-nav .nekoMegaMenu .list-header a {
	font-weight: 600;
	color: #333 !important;
}
#mainMenu .nav.navbar-nav .nekoMegaMenu .megaInner ul {
    background-color: #fff;
}
#mainMenu .nav.navbar-nav .nekoMegaMenu .list-header a:hover {
	color: #333 !important;
	background-color: #fff;
}
.navbar-nav ul {
    top: 33px;
}
#mainMenu .navbar-nav li {
    background: #0a306f none repeat scroll 0 0;
}
#mainMenu .nav.navbar-nav .nekoMegaMenu .megaInner ul li a {
    font-size: 12px;
	color: #333 !important;
}
  #mainMenu .nav.navbar-nav .nekoMegaMenu .megaInner ul li a:hover {
    background-color: #fff;
	color: #666 !important;
}
.navbar-nav > li a {
    font-family: 'Open Sans', sans-serif;
    font-size: 14px;
    font-weight: 400;
    letter-spacing: 2px;
    padding: 5px 8px;
    cursor: pointer;
    color: #fff !important;
}
#super-nav.container .super-nav-list #cart-dropdown .dropdown-menu .cart-item .product-detail-col .dismiss-cart-item {
    right: 16px;
    top: 37px;
}
#super-nav.container .super-nav-list #cart-dropdown .dropdown-menu .cart-item .product-detail-col .dismiss-cart-item a {
    color: #fe0000;
}



/* Home Banner Styles */

#homeFlex {
    margin-top: -57px;
}
.flexslider {
	border-radius: 0px;
}
.flexslider h2 {
    background-color: transparent;
	font-size: 30px;
	font-weight: 800;
	text-shadow: 0 1px 2px rgba(0, 0, 0, 0.6);
}

/* First Visit Modal Styles */

			#fvpp-blackout {
				display: none;
				z-index: 499;
				position: fixed;
				width: 100%;
				height: 100%;
				top: 0;
				left: 0;
				background: #000;
				opacity: 0.5;
			}
			#first-visit-message {
				display: none;
				z-index: 10000000;
				position: fixed;
				width: 40%;
				left: 30%;
				top: 25%;
				padding: 20px 2%;
				background: #FFF;
				border: 1px solid;
				text-align: center;
			}
			#first-visit-message h1 {
				margin-top: 20px;
			}
			#first-visit-message h5 {
				font-weight: 500;
			}
			#first-visit-message p {
				font-size: 12px;
				line-height: 12px;
			}
			#first-visit-message .btn-lg {
				border-radius: 0;
				padding: 12px 19px;
			}
			#fvpp-close {
				position: absolute;
				top: 10px;
				right: 20px;
				cursor: pointer;
			}
			#fvpp-dialog h2 {
				font-size: 2em;
				margin: 0;
			}
			#fvpp-dialog p {
				margin: 0;
			}
			
/* static banners */
#banners-static {
	background-color: #999;
	padding: 45px 0px;
}
#banners-static .container {
	padding: 0;
}
.banners2 {
	margin-top: 20px;
	margin-left: 0;
    margin-right: 0;
}
.banner2-img {
	overflow: hidden;
}
.banner2-img img {
	width: 100%;
}


/* Newest Arrival Styles */
#newest-arrivals, .newest-arrivals-style {
    padding: 25px 0 35px;
}
#globalWrapper #newest-arrivals .row > div img, #globalWrapper .newest-arrivals-style .row > div img {
    border-bottom: 0px solid #000;
}
#globalWrapper #newest-arrivals .row > div .product-description, #globalWrapper .newest-arrivals-style .row > div .product-description {
    border-bottom: 0px solid #000;
	background-color: #333;
	color: #fff !important;
}
#newest-arrivals div.row > div div.product-description > div, .newest-arrivals-style div.row > div div.product-description > div {
    display: block;
    height: 18px;
    overflow: hidden;
    text-align: center;
    white-space: nowrap;
}
#newest-arrivals .row > div, .newest-arrivals-style .row > div {
    font-size: 15px;
    line-height: 18px;
}
#newest-arrivals .row > div .product-description, .newest-arrivals-style .row > div .product-description {
    padding-top: 3px;
}
#newest-arrivals .row>div a:active .product-description, #newest-arrivals .row>div a:focus .product-description, #newest-arrivals .row>div a:hover .product-description, .newest-arrivals-style .row>div a:active .product-description, .newest-arrivals-style .row>div a:focus .product-description, .newest-arrivals-style .row>div a:hover .product-description {
    opacity: 0;
	background-color: #fff;
}

/*Featured Products Styles */

#globalWrapper #featured-products {
    background-color: #000;
}
#globalWrapper #featured-products h1 {
    color: #fff;
}
#featured-products .featured-product-col .product-detail-col .description {
    margin-bottom: 18px;
}
#featured-products .featured-product-col .product-detail-col > div button {
    margin-bottom: 10px;
}	
#globalWrapper #featured-products .featured-product-col:first-of-type {
    border-right: 20px solid #000;
}

/* Dynamic Content Home */
#dynamic-content {
	background-image: URL("http://www.cobedev.com/corporate/images/bg_about.jpg");
    margin-bottom: 25px;
}
#dynamic-content h1 {
	color: #fff !important;
	margin: 46px auto 20px;
}
#dynamic-content p {
	color: #fff !important;
	font-size: 18px;
	font-weight: 600;
	text-transform: uppercase;
	margin-bottom: 40px;
}
#dynamic-content .foot-newsletter {
	max-width: 600px;
	margin: 40px 0 40px 24%;
}
#dynamic-content input.form-control, #dynamic-content select.form-control {
    background-color: #000 !important;
	border: 1px solid #000;
	font-size: 24px !important;
	height: 55px;
	padding: 5px 15px !important;
}
#dynamic-content .subscribeSubmit {
    border-radius: 0;
    font-weight: 700;
    padding: 14px 19px 13px;
    text-transform: uppercase;
    background-color: #fff !important;
	border: 2px solid #000;
	height: 55px;
	font-size: 24px;

}

/*Social Feed Styles */

#social-feed {
	padding-bottom: 60px;
}
#social-feed h1 {
	margin: 60px 0 60px;
}
#social-feed [class*=" icon-"]::before, #social-feed [class^="icon-"]::before {
	font-family: FontAwesome;
}
#social-feed #instafeed .img-frame .overlay {
    background-color: rgba(0, 0, 0, 0.6);
}
#social-feed #instafeed .img-frame .overlay {
    line-height: 1.5rem;
}
#social-feed #instafeed .img-frame img {
    width: 100%;
}
#globalWrapper #social-module {
    background-color: rgba(0, 0, 0, 0.6);
	padding: 0 0 50px;
	margin-bottom: -10px;
}
#social-module h1 {
	color: #fff;
}
#social-module #social-feed-container .owl-item .content {
	overflow: hidden;
}
.social-feed-element {
    color: #fff;
	background-color: transparent;
}
.social-feed-element .muted {
    color: #adadad;
}
.social-feed-element .media-body div {
    color: #fff;
}
.social-feed-element .author-title {
    color: #fff;
}
#globalWrapper #social-module #social-feed-container .owl-item .image-wrapper {
    background-color: transparent;
}
#globalWrapper #social-module #social-feed-container .owl-item .footer .read-button {
    color: #fff;
}
#globalWrapper #social-module #social-feed-container .owl-item .footer {
    border-top: 1px solid #fff;
}
#globalWrapper #social-module .owl-controls .owl-page.active span {
    background-color: #fff;
}
#globalWrapper #social-module .owl-controls .owl-page span {
    background-color: #d1d1d1;
}

/*set a border on the images to prevent shifting*/ 
#gallery_01 img{border:2px solid white;}  

/*Change the colour*/ 
.zoom-active img{border:2px solid #333 !important;}

/*Product Listing Page & Thumbnail Styles */
.breadcrumbs {
    padding: 1em 0 0.5em;
}
#content .product-listing {
	padding-top: 2.4em;
}
#newest-arrivals .row>div a:active img, #newest-arrivals .row>div a:focus img, #newest-arrivals .row>div a:hover img, .newest-arrivals-style .row>div a:active img, .newest-arrivals-style .row>div a:focus img, .newest-arrivals-style .row>div a:hover img {
    opacity: .8;
}
#newest-arrivals .row>div a:active .product-description, #newest-arrivals .row>div a:focus .product-description, #newest-arrivals .row>div a:hover .product-description, .newest-arrivals-style .row>div a:active .product-description, .newest-arrivals-style .row>div a:focus .product-description, .newest-arrivals-style .row>div a:hover .product-description {
    opacity: 1;
	background-color: #0a306f !important;
}
#globalWrapper .breadcrumb li a {
    color: #333;
    font-size: 36px;
    font-weight: 400;
}

/* Blog styles */
#blog-home {
	margin-bottom: 60px;
}
#blog-listings {
	margin-top: 20px;
}
#blog-detail {
	margin-top: 20px;
}
.blog-thumbs {
	border-bottom: 1px solid #000;
}
.blog-thumb {
	overflow: hidden;
	max-height: 300px;
	overflow: hidden;
}
.blog-img {
	height: 215px;
	overflow: hidden;
}
.blog-img img {
	width: 100%;
}
.blog-img img:hover {
	opacity: 0.7;
}
.blog-title {
	height: 50px;
}
.blog-title h3 {
	font-size: 18px;
	font-weight: 700;
	color: #888;
}
#blog-detail h5 {
	font-weight: 700;
}
#blog-detail .back h5{
	color: #888;
}
#blog-detail .date {
    font-size: 16px;
	font-weight: 700;
    font-style: normal;
    line-height: 12px;
}
.blog-detail-content {
	border-left: 1px solid #000;
}
.blog-detail-content h3 {
	font-weight: 700;
}
#blog-pagination .pagination-wrapper {
	float: right;
}

/*Product Detail Styles */

#globalWrapper .btn.btn-primary {
    background-color: #0a306f;
    border: 1px solid #0a306f;
    color: #fff !important;
	border-radius: 0;
    font-weight: 800;
    padding: 5px 36px 3px;
	
}
#globalWrapper .btn.btn-dark {
    background-color: #0a306f;
    border: 2px solid #0a306f;
    color: #fff !important;
	border-radius: 0;
    font-weight: 800;
    padding: 5px 36px 3px;
}
#globalWrapper .btn.btn-dark:hover {
    background-color: #333;
	border: 2px solid #333;
    color: #fff !important;
}
#globalWrapper .btn-group .btn-group-lg > .btn.dropdown-toggle, #globalWrapper .btn-group .btn.dropdown-toggle.btn-lg {
    font-size: 14px;
	width: auto;
	min-width: 100%;
}
#addToCart .dropdown-menu {
	width: auto;
	overflow-x: hidden;
	min-width: 100%;
}
#content.product-detail #product-main .product-name {
    border-bottom: 1px solid #333;
    color: #333;
}
#globalWrapper #featured-products .featured-product-col .product-detail-col .product-name {
    color: #333;
    font-size: 24px;
}
#content.product-detail #product-main .alt-style-label {
    color: #333;
}
#content.product-detail #product-main .product-description-contain p {
    color: #333;
}
#globalWrapper #featured-products .featured-product-col .product-detail-col .short-description, #globalWrapper #featured-products .featured-product-col .product-detail-col .price {
    color: #333;
    font-size: 18px;
}
#globalWrapper #featured-products .featured-product-col .product-detail-col .description {
    font-size: 12px;
	color: #333;
}
#content.product-detail #product-main .buy-now {
    font-size: 14px;
}
#content.product-detail #recommended-products {
    border-top: 1px solid #333;
}
#recommended-products h1 {
    color: #333;
}
/*------ Share link styles ----------*/
.st_facebook_custom {
 color: #333;
 padding: 0 20px 20px 0; 
 cursor:pointer;
}
.st_facebook_custom:hover {
 color: #0a306f;
 padding: 0 20px 20px 0; 
 cursor:pointer;
}

.st_twitter_custom
{
 color: #333;
 padding: 0 20px 20px 0; 
 cursor:pointer;
}
.st_twitter_custom:hover {
 color: #0a306f;
 padding: 0 20px 20px 0; 
 cursor:pointer;
}

.st_pinterest_custom {
 color: #333;
 padding: 0 20px 20px 0; 
 cursor:pointer;
}
.st_pinterest_custom:hover {
 color: #0a306f;
 padding: 0 20px 20px 0; 
 cursor:pointer;
}

.st_email_custom
{
 color: #333;
 padding: 0 20px 20px 0; 
 cursor:pointer;
}
.st_email_custom:hover {
 color: #0a306f;
 padding: 0 20px 20px 0; 
 cursor:pointer;
}
/* end sharing */

/*Cart Styles*/

#cart-list .btn.btn-dark {
	padding: 7px 36px 9px;
}
#globalWrapper .btn.btn-primary:hover,
#globalWrapper .btn.btn-primary:active,
#globalWrapper .btn.btn-primary:focus {
    background-color: #666;
	border: 1px solid #666;
    color: #fff !important;
}
#super-nav.container .super-nav-list #cart-dropdown .dropdown-menu .cart-item .product-detail-col {
    min-height: 90px;
}
.comments_field_update {
	width: 100%;
}
#content.cart #payment-contain #payment-form #submit-payment-btn {
    font-size: 16px;
    padding: 12px;
}

/*-------Hosted checkout payment toggle ---------*/

.hosted-mobile {
              display: none;
}
.hosted-desktop {
               display: inline;
}
.btn-mercury-mobile {
               width: 93%;
}
.checkout-error { font-size: 16px; color: #fe0000; font-weight: 700; } 

@media (max-width: 700px) {
.hosted-mobile {
              display: inline;
}
.hosted-desktop {
               display: none;
}
}

/*FAQ styles*/
.faq-top {
	padding-top: 130px;
}
.faq-anchor {
	padding-top: 130px;
}
#faq ul li {
    list-style: none;
}
	
/*Footer Styles */

footer {
	border-top: 0 solid #cacaca;
}
footer #mainFooter {
	padding: 75px 0 50px;
}
footer #mainFooter .row > div h3 {
    color: #fff;
    font-size: 20px;
    font-weight: 600;
    letter-spacing: 4px;
}
footer #footer-message, footer #mainFooter {
    background-color: #0a306f;
}
footer #mainFooter .row > div ul li a {
    color: #fff;
}
footer #footer-message a, footer #mainFooter a {
    color: #fff;
}
footer #footer-message, footer #mainFooter {
    color: #fff;
}
footer #footer-message .phone-number, footer #mainFooter .phone-number {
    font-size: 16px;
}
footer #mainFooter .row > div .map-label {
    font-size: 14px;
}
footer #built-by {
    padding: 4px 1em;
}
#built-by .cobe-logo {
    height: 40px;
    margin-top: 0;
    padding: 5px 0 0 40px;
}

@media (max-width: 1200px) {

.navbar-nav > li a {
    font-size: 12px;
    font-weight: 400;
    letter-spacing: 1px;
    padding: 5px 6px;
}
#dynamic-content .foot-newsletter {
    margin: 40px 0 40px 18%;
}
footer #mainFooter .locations-section {
	height: 240px;
}
footer #mainFooter .info-section {
	height: 240px;
}
.store-phone {
    font-size: 12px;
}
}	


@media (max-width: 992px) {

#mainHeader {
    min-height: 75px;
}
.navbar-nav > li a {
    font-size: 9px;
	padding: 5px;
}
.navbar.navbar-default {
    margin-top: -5px;
}
#mainHeader .navbar-header {
    padding: 0 7px 0 0;
	margin-top: -10px;
}
#mainMenu .nav.navbar-nav {
    padding: 12px 0 0;
	margin-left: 0;
}
#mainHeader .navbar-header .navbar-brand img {
    height: 50px;
    margin: 5px 0 0 15px;
}
#mainMenu .pull-right {
    float: left !important;
}
#homeFlex {
    margin-top: -59px;
}
#dynamic-content .foot-newsletter {
    margin: 40px 0 40px 8%;
}
footer #mainFooter .locations-section {
    height: auto;
}
footer #mainFooter .info-section {
    height: auto;
    margin-left: 0;
}
footer #mainFooter .news-section {
    margin-left: 0;
}
.store-phone {
    font-size: 0.8em;
}
}


@media (max-width: 767px) {

#first-visit-message {
    width: 90%;
    left: 5%;
    top: 20%;
}
#mainHeader {
	height: 56px;
    min-height: 0;
}
#mainHeader .navbar-header {
    margin-top: 2px;
    padding: 0 7px 0 35px;
    width: 100%;
	float: right !important;
}
#mainHeader .navbar-header .navbar-brand img {
    height: 45px;
	margin: 0 0 0 15px;
}
#mainHeader .header-text {
	display: none !important;
}
.navbar-header .navbar-brand {
    margin: 8px 0 0 -40px;
}	
.navbar-default .navbar-collapse, .navbar-default .navbar-form {
    width: 100%;
}
#mainHeader .navbar-default .navbar-toggle .icon-bar {
    background-color: #fff;
}
#mainHeader .navbar-default .navbar-toggle:hover,
#mainHeader .navbar-default .navbar-toggle:focus {
  background-color: transparent;
}
#mainHeader .navbar-default .navbar-toggle .close-menu {
  color: #fff;
}
#mainHeader .navbar-default .navbar-toggle .icon-bar {
  background-color: #fff;
}
#mainMenu {
    background-color: #fff;
}
.navbar-nav > li a {
    color: #333 !important;
}
#mainMenu .navbar-nav > li a {
    color: #fff !important;
}
#mainMenu.navbar-collapse.collapse.in .navbar-nav > li, #mainMenu.navbar-collapse.collapsing .navbar-nav > li {
    border-top: 1px solid #0a306f;
}
#super-nav.container .super-nav-list > div > .btn {
    color: #999 !important;
}
#homeFlex {
    margin-top: 0;
}
#dynamic-content .foot-newsletter {
    margin: 40px 0 40px 0%;
}
footer #mainFooter .row > div {
    padding: 0 1em;
}
footer .social-icons a {
    font-size: 36px;
}
footer #built-by {
    padding: 15px 0 0;
}
}

@media (max-width: 400px) {

#mainHeader .navbar-header .navbar-brand img {
    height: 20px;
}
.navbar-header .navbar-brand {
    margin: 17px 0 0 -20px;
}
#dynamic-content input.form-control, #dynamic-content select.form-control {
    font-size: 16px !important;
}
}